/* domon.js - 北緯38.891度, 東経139.824度, ズームレベル16 で地図表示 */

var mymap = L.map('mymap', {
 center: [35.632884, 139.880676],
 zoom: 17,
});
L.tileLayer('https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);

document.getElementByld('loadCsv')
const csvFilePath = 'csv/1.csv'; //CSVファイルのパスを設定
